Topic: Обновление форума

Надо бы обновится до крайней версии punBB 1.4.3, безопасности для.

С учетом сделанного за последние 3 года кол-ва модификаций в форум начинать страшно  big_smile
Однако надо, т.ч.
а) не пугаемся изменениям (на днях)
б) пишем, что надо модифицировать заново, о чем я забыл (т.е. забуду).